package it.integry.integrywmsnative.core.exception;

import java.util.Locale;

public class InvalidConnectionException extends Exception {


    public InvalidConnectionException(String host, int port, Throwable cause) {
        super(String.format(Locale.ITALY, "Impossibile stabilire la connessione con il server (%s:%d)", host, port), cause);
    }

}
